<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-12) - main">
<title>Statistics for ultrapremium.pro (2019-12) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jan 2020 - 00:03</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Dec 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Dec 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Dec 2019 - 07:07</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Dec 2019 - 19:15</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>328</b><br />&nbsp;</td><td><b>415</b><br />(1.26&nbsp;visits/visitor)</td><td><b>1,002</b><br />(2.41&nbsp;Pages/Visit)</td><td><b>4,188</b><br />(10.09&nbsp;Hits/Visit)</td><td><b>115.93 MB</b><br />(286.05&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>925</b></td><td><b>2,736</b></td><td><b>56.36 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="7" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="7" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="35" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="40" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="47" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="32" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="36" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="50" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="50" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="43" width="6" alt='Unique visitors: 194' title='Unique visitors: 194' /><img align="bottom" src="/awstats-icon/other/vv.png" height="53" width="6" alt='Number of visits: 243' title='Number of visits: 243' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 473' title='Pages: 473' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 2639' title='Hits: 2639' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 75.56 MB' title='Bandwidth: 75.56 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="42" width="6" alt='Unique visitors: 192' title='Unique visitors: 192' /><img align="bottom" src="/awstats-icon/other/vv.png" height="52" width="6" alt='Number of visits: 238' title='Number of visits: 238' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 512' title='Pages: 512' /><img align="bottom" src="/awstats-icon/other/vh.png" height="60" width="6" alt='Hits: 2781' title='Hits: 2781' /><img align="bottom" src="/awstats-icon/other/vk.png" height="61" width="6" alt='Bandwidth: 78.02 MB' title='Bandwidth: 78.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="46" width="6" alt='Unique visitors: 208' title='Unique visitors: 208' /><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="6" alt='Number of visits: 234' title='Number of visits: 234' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 564' title='Pages: 564' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="6" alt='Hits: 3174' title='Hits: 3174' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 85.37 MB' title='Bandwidth: 85.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="50" width="6" alt='Unique visitors: 229' title='Unique visitors: 229' /><img align="bottom" src="/awstats-icon/other/vv.png" height="61" width="6" alt='Number of visits: 280' title='Number of visits: 280' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 475' title='Pages: 475' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 2454' title='Hits: 2454' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="6" alt='Bandwidth: 62.61 MB' title='Bandwidth: 62.61 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="72" width="6" alt='Unique visitors: 328' title='Unique visitors: 328' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 415' title='Number of visits: 415' /><img align="bottom" src="/awstats-icon/other/vp.png" height="22" width="6" alt='Pages: 1002' title='Pages: 1002' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 4188' title='Hits: 4188' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 115.93 MB' title='Bandwidth: 115.93 MB' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>194</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
<tr><td>Sep 2019</td><td>192</td><td>238</td><td>512</td><td>2,781</td><td>78.02 MB</td></tr>
<tr><td>Oct 2019</td><td>208</td><td>234</td><td>564</td><td>3,174</td><td>85.37 MB</td></tr>
<tr><td>Nov 2019</td><td>229</td><td>280</td><td>475</td><td>2,454</td><td>62.61 MB</td></tr>
<tr><td>Dec 2019</td><td>328</td><td>415</td><td>1,002</td><td>4,188</td><td>115.93 MB</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">1,893</td><td bgcolor="#ECECEC">2,311</td><td bgcolor="#ECECEC">4,792</td><td bgcolor="#ECECEC">25,219</td><td bgcolor="#ECECEC">699.15 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="27" width="4" alt='Hits: 127' title='Hits: 127' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 4.03 MB' title='Bandwidth: 4.03 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 91' title='Hits: 91' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="15" width="4" alt='Number of visits: 14' title='Number of visits: 14' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 49' title='Pages: 49' /><img align="bottom" src="/awstats-icon/other/vh.png" height="82" width="4" alt='Hits: 389' title='Hits: 389' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 11.86 MB' title='Bandwidth: 11.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 171' title='Hits: 171' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="4" alt='Bandwidth: 5.52 MB' title='Bandwidth: 5.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="6" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="28" width="4" alt='Hits: 130' title='Hits: 130' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="4" alt='Bandwidth: 4.42 MB' title='Bandwidth: 4.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="7" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 39' title='Pages: 39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="4" alt='Hits: 229' title='Hits: 229' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="4" alt='Bandwidth: 7.09 MB' title='Bandwidth: 7.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="5" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 428' title='Hits: 428' /><img align="bottom" src="/awstats-icon/other/vk.png" height="90" width="4" alt='Bandwidth: 11.86 MB' title='Bandwidth: 11.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="7" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 95' title='Hits: 95' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.99 MB' title='Bandwidth: 2.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 45' title='Pages: 45' /><img align="bottom" src="/awstats-icon/other/vh.png" height="52" width="4" alt='Hits: 244' title='Hits: 244' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="4" alt='Bandwidth: 8.24 MB' title='Bandwidth: 8.24 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="4" alt='Bandwidth: 3.63 MB' title='Bandwidth: 3.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="12" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="4" alt='Hits: 151' title='Hits: 151' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="4" alt='Bandwidth: 4.07 MB' title='Bandwidth: 4.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 52' title='Hits: 52' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.96 MB' title='Bandwidth: 1.96 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 72' title='Hits: 72' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.67 MB' title='Bandwidth: 1.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="7" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 6' title='Hits: 6' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 51.82 KB' title='Bandwidth: 51.82 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 3.42 MB' title='Bandwidth: 3.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 79' title='Hits: 79' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 2.26 MB' title='Bandwidth: 2.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="9" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="4" alt='Hits: 43' title='Hits: 43' /><img align="bottom" src="/awstats-icon/other/vk.png" height="11" width="4" alt='Bandwidth: 1.35 MB' title='Bandwidth: 1.35 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="5" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.65 MB' title='Bandwidth: 1.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 71' title='Hits: 71' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="4" alt='Bandwidth: 2.23 MB' title='Bandwidth: 2.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="9" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 83' title='Hits: 83' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 2.72 MB' title='Bandwidth: 2.72 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 87' title='Hits: 87' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 2.26 MB' title='Bandwidth: 2.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="5" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 54' title='Hits: 54' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.66 MB' title='Bandwidth: 1.66 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="4" alt='Hits: 216' title='Hits: 216' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="4" alt='Bandwidth: 6.26 MB' title='Bandwidth: 6.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 46' title='Pages: 46' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="4" alt='Hits: 179' title='Hits: 179' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="4" alt='Bandwidth: 5.93 MB' title='Bandwidth: 5.93 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="15" width="4" alt='Number of visits: 14' title='Number of visits: 14' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 94' title='Hits: 94' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="4" alt='Bandwidth: 3.34 MB' title='Bandwidth: 3.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 137' title='Hits: 137' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="4" alt='Bandwidth: 3.63 MB' title='Bandwidth: 3.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 137' title='Hits: 137' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="4" alt='Bandwidth: 3.63 MB' title='Bandwidth: 3.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 69' title='Hits: 69' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="4" alt='Bandwidth: 1.31 MB' title='Bandwidth: 1.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 70' title='Hits: 70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 2.31 MB' title='Bandwidth: 2.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 87' title='Number of visits: 87' /><img align="bottom" src="/awstats-icon/other/vp.png" height="36" width="4" alt='Pages: 169' title='Pages: 169' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="4" alt='Hits: 172' title='Hits: 172' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="4" alt='Bandwidth: 862.17 KB' title='Bandwidth: 862.17 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="80" width="4" alt='Number of visits: 77' title='Number of visits: 77' /><img align="bottom" src="/awstats-icon/other/vp.png" height="36" width="4" alt='Pages: 168' title='Pages: 168' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="4" alt='Hits: 207' title='Hits: 207' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.89 MB' title='Bandwidth: 1.89 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="14" width="4" alt='Number of visits: 13.39' title='Number of visits: 13.39' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 32.32' title='Pages: 32.32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 135.10' title='Hits: 135.10' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="4" alt='Bandwidth: 3921398.39' title='Bandwidth: 3921398.39' /></td>
</tr>
<tr valign="middle"><td bgcolor="#EAEAEA">01<br /><span style="font-size: 9px;">Dec</span></td>
<td>02<br /><span style="font-size: 9px;">Dec</span></td>
<td>03<br /><span style="font-size: 9px;">Dec</span></td>
<td>04<br /><span style="font-size: 9px;">Dec</span></td>
<td>05<br /><span style="font-size: 9px;">Dec</span></td>
<td>06<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">07<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">08<br /><span style="font-size: 9px;">Dec</span></td>
<td>09<br /><span style="font-size: 9px;">Dec</span></td>
<td>10<br /><span style="font-size: 9px;">Dec</span></td>
<td>11<br /><span style="font-size: 9px;">Dec</span></td>
<td>12<br /><span style="font-size: 9px;">Dec</span></td>
<td>13<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">14<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">15<br /><span style="font-size: 9px;">Dec</span></td>
<td>16<br /><span style="font-size: 9px;">Dec</span></td>
<td>17<br /><span style="font-size: 9px;">Dec</span></td>
<td>18<br /><span style="font-size: 9px;">Dec</span></td>
<td>19<br /><span style="font-size: 9px;">Dec</span></td>
<td>20<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">21<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">22<br /><span style="font-size: 9px;">Dec</span></td>
<td>23<br /><span style="font-size: 9px;">Dec</span></td>
<td>24<br /><span style="font-size: 9px;">Dec</span></td>
<td>25<br /><span style="font-size: 9px;">Dec</span></td>
<td>26<br /><span style="font-size: 9px;">Dec</span></td>
<td>27<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">28<br /><span style="font-size: 9px;">Dec</span></td>
<td bgcolor="#EAEAEA">29<br /><span style="font-size: 9px;">Dec</span></td>
<td>30<br /><span style="font-size: 9px;">Dec</span></td>
<td>31<br /><span style="font-size: 9px;">Dec</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr bgcolor="#EAEAEA"><td>01 Dec 2019</td><td>7</td><td>29</td><td>127</td><td>4.03 MB</td></tr>
<tr><td>02 Dec 2019</td><td>7</td><td>14</td><td>91</td><td>1.87 MB</td></tr>
<tr><td>03 Dec 2019</td><td>14</td><td>49</td><td>389</td><td>11.86 MB</td></tr>
<tr><td>04 Dec 2019</td><td>10</td><td>28</td><td>171</td><td>5.52 MB</td></tr>
<tr><td>05 Dec 2019</td><td>5</td><td>22</td><td>130</td><td>4.42 MB</td></tr>
<tr><td>06 Dec 2019</td><td>6</td><td>39</td><td>229</td><td>7.09 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>07 Dec 2019</td><td>4</td><td>32</td><td>428</td><td>11.86 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>08 Dec 2019</td><td>6</td><td>22</td><td>95</td><td>2.99 MB</td></tr>
<tr><td>09 Dec 2019</td><td>16</td><td>45</td><td>244</td><td>8.24 MB</td></tr>
<tr><td>10 Dec 2019</td><td>12</td><td>21</td><td>135</td><td>3.63 MB</td></tr>
<tr><td>11 Dec 2019</td><td>11</td><td>27</td><td>151</td><td>4.07 MB</td></tr>
<tr><td>12 Dec 2019</td><td>7</td><td>9</td><td>52</td><td>1.96 MB</td></tr>
<tr><td>13 Dec 2019</td><td>10</td><td>14</td><td>72</td><td>1.67 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>14 Dec 2019</td><td>6</td><td>6</td><td>6</td><td>51.82 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>15 Dec 2019</td><td>7</td><td>24</td><td>114</td><td>3.42 MB</td></tr>
<tr><td>16 Dec 2019</td><td>10</td><td>15</td><td>79</td><td>2.26 MB</td></tr>
<tr><td>17 Dec 2019</td><td>8</td><td>9</td><td>43</td><td>1.35 MB</td></tr>
<tr><td>18 Dec 2019</td><td>4</td><td>4</td><td>56</td><td>1.65 MB</td></tr>
<tr><td>19 Dec 2019</td><td>7</td><td>9</td><td>71</td><td>2.23 MB</td></tr>
<tr><td>20 Dec 2019</td><td>8</td><td>16</td><td>83</td><td>2.72 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>21 Dec 2019</td><td>9</td><td>23</td><td>87</td><td>2.26 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>22 Dec 2019</td><td>4</td><td>9</td><td>54</td><td>1.66 MB</td></tr>
<tr><td>23 Dec 2019</td><td>9</td><td>40</td><td>216</td><td>6.26 MB</td></tr>
<tr><td>24 Dec 2019</td><td>12</td><td>46</td><td>179</td><td>5.93 MB</td></tr>
<tr><td>25 Dec 2019</td><td>14</td><td>28</td><td>94</td><td>3.34 MB</td></tr>
<tr><td>26 Dec 2019</td><td>9</td><td>21</td><td>137</td><td>3.63 MB</td></tr>
<tr><td>27 Dec 2019</td><td>10</td><td>18</td><td>137</td><td>3.63 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>28 Dec 2019</td><td>10</td><td>31</td><td>69</td><td>1.31 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>29 Dec 2019</td><td>9</td><td>15</td><td>70</td><td>2.31 MB</td></tr>
<tr><td>30 Dec 2019</td><td>87</td><td>169</td><td>172</td><td>862.17 KB</td></tr>
<tr><td>31 Dec 2019</td><td>77</td><td>168</td><td>207</td><td>1.89 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>13</td><td>32</td><td>135</td><td>3.74 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>415</td><td>1,002</td><td>4,188</td><td>115.93 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="27" width="6" alt='Pages: 56.60' title='Pages: 56.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="76" width="6" alt='Hits: 160.40' title='Hits: 160.40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="72" width="6" alt='Bandwidth: 3.89 MB' title='Bandwidth: 3.89 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="28" width="6" alt='Pages: 58.60' title='Pages: 58.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 190.60' title='Hits: 190.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 4.93 MB' title='Bandwidth: 4.93 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 21.75' title='Pages: 21.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="6" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="67" width="6" alt='Bandwidth: 3.64 MB' title='Bandwidth: 3.64 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 15.25' title='Pages: 15.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="6" alt='Hits: 97.50' title='Hits: 97.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 3.06 MB' title='Bandwidth: 3.06 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 21.75' title='Pages: 21.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 130.25' title='Hits: 130.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="69" width="6" alt='Bandwidth: 3.78 MB' title='Bandwidth: 3.78 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="70" width="6" alt='Hits: 147.50' title='Hits: 147.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="71" width="6" alt='Bandwidth: 3.87 MB' title='Bandwidth: 3.87 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 19.80' title='Pages: 19.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="6" alt='Hits: 92' title='Hits: 92' /><img align="bottom" src="/awstats-icon/other/vk.png" height="53" width="6" alt='Bandwidth: 2.88 MB' title='Bandwidth: 2.88 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>56</td><td>160</td><td>3.89 MB</td></tr>
<tr><td>Tue</td><td>58</td><td>190</td><td>4.93 MB</td></tr>
<tr><td>Wed</td><td>21</td><td>118</td><td>3.64 MB</td></tr>
<tr><td>Thu</td><td>15</td><td>97</td><td>3.06 MB</td></tr>
<tr><td>Fri</td><td>21</td><td>130</td><td>3.78 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>23</td><td>147</td><td>3.87 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>19</td><td>92</td><td>2.88 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 45' title='Pages: 45' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="6" alt='Hits: 112' title='Hits: 112' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 3.11 MB' title='Bandwidth: 3.11 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="6" alt='Hits: 136' title='Hits: 136' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 3.99 MB' title='Bandwidth: 3.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 56.86 KB' title='Bandwidth: 56.86 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 21' title='Hits: 21' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 255.25 KB' title='Bandwidth: 255.25 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 31' title='Hits: 31' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 474.76 KB' title='Bandwidth: 474.76 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 75' title='Hits: 75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 1.45 MB' title='Bandwidth: 1.45 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="6" alt='Hits: 69' title='Hits: 69' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="6" alt='Bandwidth: 1.34 MB' title='Bandwidth: 1.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 42' title='Pages: 42' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="6" alt='Hits: 92' title='Hits: 92' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 1.93 MB' title='Bandwidth: 1.93 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 57' title='Pages: 57' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="6" alt='Hits: 57' title='Hits: 57' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 323.00 KB' title='Bandwidth: 323.00 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 61' title='Pages: 61' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="6" alt='Hits: 199' title='Hits: 199' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="6" alt='Bandwidth: 5.09 MB' title='Bandwidth: 5.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 72' title='Pages: 72' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 392' title='Hits: 392' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="6" alt='Bandwidth: 13.10 MB' title='Bandwidth: 13.10 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 143' title='Hits: 143' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 3.48 MB' title='Bandwidth: 3.48 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 47' title='Pages: 47' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="6" alt='Hits: 294' title='Hits: 294' /><img align="bottom" src="/awstats-icon/other/vk.png" height="50" width="6" alt='Bandwidth: 8.37 MB' title='Bandwidth: 8.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 54' title='Pages: 54' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 318' title='Hits: 318' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 10.09 MB' title='Bandwidth: 10.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="6" alt='Hits: 180' title='Hits: 180' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="6" alt='Bandwidth: 5.07 MB' title='Bandwidth: 5.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 49' title='Pages: 49' /><img align="bottom" src="/awstats-icon/other/vh.png" height="35" width="6" alt='Hits: 207' title='Hits: 207' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 5.46 MB' title='Bandwidth: 5.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 45' title='Pages: 45' /><img align="bottom" src="/awstats-icon/other/vh.png" height="51" width="6" alt='Hits: 309' title='Hits: 309' /><img align="bottom" src="/awstats-icon/other/vk.png" height="48" width="6" alt='Bandwidth: 8.07 MB' title='Bandwidth: 8.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 51' title='Pages: 51' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 547' title='Hits: 547' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 15.37 MB' title='Bandwidth: 15.37 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 49' title='Pages: 49' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="6" alt='Hits: 220' title='Hits: 220' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="6" alt='Bandwidth: 5.75 MB' title='Bandwidth: 5.75 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 51' title='Pages: 51' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="6" alt='Hits: 239' title='Hits: 239' /><img align="bottom" src="/awstats-icon/other/vk.png" height="47" width="6" alt='Bandwidth: 8.01 MB' title='Bandwidth: 8.01 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="6" alt='Hits: 100' title='Hits: 100' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 3.96 MB' title='Bandwidth: 3.96 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 22' title='Hits: 22' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 195.11 KB' title='Bandwidth: 195.11 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="6" alt='Hits: 192' title='Hits: 192' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="6" alt='Bandwidth: 5.13 MB' title='Bandwidth: 5.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 48' title='Pages: 48' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="6" alt='Hits: 224' title='Hits: 224' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="6" alt='Bandwidth: 5.89 MB' title='Bandwidth: 5.89 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>45</td><td>112</td><td>3.11 MB</td></tr>
<tr><td>01</td><td>40</td><td>136</td><td>3.99 MB</td></tr>
<tr><td>02</td><td>9</td><td>9</td><td>56.86 KB</td></tr>
<tr><td>03</td><td>17</td><td>21</td><td>255.25 KB</td></tr>
<tr><td>04</td><td>30</td><td>31</td><td>474.76 KB</td></tr>
<tr><td>05</td><td>30</td><td>75</td><td>1.45 MB</td></tr>
<tr><td>06</td><td>36</td><td>69</td><td>1.34 MB</td></tr>
<tr><td>07</td><td>42</td><td>92</td><td>1.93 MB</td></tr>
<tr><td>08</td><td>57</td><td>57</td><td>323.00 KB</td></tr>
<tr><td>09</td><td>61</td><td>199</td><td>5.09 MB</td></tr>
<tr><td>10</td><td>72</td><td>392</td><td>13.10 MB</td></tr>
<tr><td>11</td><td>41</td><td>143</td><td>3.48 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>47</td><td>294</td><td>8.37 MB</td></tr>
<tr><td>13</td><td>54</td><td>318</td><td>10.09 MB</td></tr>
<tr><td>14</td><td>40</td><td>180</td><td>5.07 MB</td></tr>
<tr><td>15</td><td>49</td><td>207</td><td>5.46 MB</td></tr>
<tr><td>16</td><td>45</td><td>309</td><td>8.07 MB</td></tr>
<tr><td>17</td><td>51</td><td>547</td><td>15.37 MB</td></tr>
<tr><td>18</td><td>49</td><td>220</td><td>5.75 MB</td></tr>
<tr><td>19</td><td>51</td><td>239</td><td>8.01 MB</td></tr>
<tr><td>20</td><td>26</td><td>100</td><td>3.96 MB</td></tr>
<tr><td>21</td><td>21</td><td>22</td><td>195.11 KB</td></tr>
<tr><td>22</td><td>41</td><td>192</td><td>5.13 MB</td></tr>
<tr><td>23</td><td>48</td><td>224</td><td>5.89 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>358</td><td>1,184</td><td>32.08 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="79" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>234</td><td>875</td><td>21.39 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="52" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="193" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="174" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>98</td><td>519</td><td>14.50 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="114" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="118" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>69</td><td>408</td><td>13.62 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="90" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="111" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>50</td><td>224</td><td>6.57 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="50" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="54" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>34</td><td>34</td><td>156.94 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cy.png" height="14" alt='cy' title='cy' /></td><td class="aws">Cyprus</td><td>cy</td><td>20</td><td>166</td><td>5.14 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="37" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="42" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cz.png" height="14" alt='cz' title='cz' /></td><td class="aws">Czech Republic</td><td>cz</td><td>15</td><td>109</td><td>3.48 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="29" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pt.png" height="14" alt='pt' title='pt' /></td><td class="aws">Portugal</td><td>pt</td><td>13</td><td>81</td><td>3.19 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="18" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>host</td><td>10</td><td>10</td><td>45.45 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>101</td><td>578</td><td>15.76 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 224 Known, 150 Unknown (unresolved ip)<br />328 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">37-162-50-232.mob.proxad.it</td><td>34</td><td>152</td><td>4.68 MB</td><td nowrap="nowrap">24 Dec 2019 - 00:50</td></tr>
<tr><td class="aws">duckduckbot.duckduckgo.com</td><td>28</td><td>398</td><td>11.16 MB</td><td nowrap="nowrap">07 Dec 2019 - 17:12</td></tr>
<tr><td class="aws">217.138.87.98</td><td>23</td><td>153</td><td>4.69 MB</td><td nowrap="nowrap">13 Dec 2019 - 12:02</td></tr>
<tr><td class="aws">37.77.113.76</td><td>17</td><td>99</td><td>4.22 MB</td><td nowrap="nowrap">25 Dec 2019 - 12:14</td></tr>
<tr><td class="aws">user208.ibg-net.cz</td><td>15</td><td>109</td><td>3.48 MB</td><td nowrap="nowrap">06 Dec 2019 - 01:52</td></tr>
<tr><td class="aws">ppp-94-69-229-37.home.otenet.gr</td><td>15</td><td>85</td><td>3.29 MB</td><td nowrap="nowrap">01 Dec 2019 - 20:51</td></tr>
<tr><td class="aws">ppp-2-84-122-85.home.otenet.gr</td><td>14</td><td>78</td><td>2.71 MB</td><td nowrap="nowrap">15 Dec 2019 - 19:42</td></tr>
<tr><td class="aws">adsl-26.109.242.80.tellas.gr</td><td>14</td><td>45</td><td>1.72 MB</td><td nowrap="nowrap">08 Dec 2019 - 15:31</td></tr>
<tr><td class="aws">34.253.90.149.rev.vodafone.pt</td><td>13</td><td>81</td><td>3.19 MB</td><td nowrap="nowrap">04 Dec 2019 - 13:13</td></tr>
<tr><td class="aws">ppp-94-66-55-71.home.otenet.gr</td><td>12</td><td>82</td><td>3.05 MB</td><td nowrap="nowrap">05 Dec 2019 - 10:06</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>817</td><td>2,906</td><td>73.73 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>35 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>359</td><td>2.52 MB</td><td>31 Dec 2019 - 16:48</td></tr>
<tr><td class="aws">bingbot</td><td>313</td><td>14.87 MB</td><td>31 Dec 2019 - 12:37</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>245</td><td>17.80 MB</td><td>31 Dec 2019 - 17:41</td></tr>
<tr><td class="aws">Baiduspider</td><td>169</td><td>992.67 KB</td><td>31 Dec 2019 - 21:27</td></tr>
<tr><td class="aws">msnbot</td><td>145</td><td>2.43 MB</td><td>31 Dec 2019 - 01:25</td></tr>
<tr><td class="aws">AhrefsBot</td><td>87</td><td>676.49 KB</td><td>31 Dec 2019 - 14:34</td></tr>
<tr><td class="aws">BingPreview</td><td>77</td><td>1.85 MB</td><td>31 Dec 2019 - 12:39</td></tr>
<tr><td class="aws">YandexBot</td><td>51</td><td>184.50 KB</td><td>31 Dec 2019 - 21:27</td></tr>
<tr><td class="aws">link</td><td>40</td><td>1.05 MB</td><td>31 Dec 2019 - 13:40</td></tr>
<tr><td class="aws">SeznamBot</td><td>37</td><td>155.88 KB</td><td>31 Dec 2019 - 22:43</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>262</td><td>3.85 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 415 - Average: 102 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>370</td><td>89.1 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>13</td><td>3.1 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>8</td><td>1.9 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>12</td><td>2.8 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>4</td><td>0.9 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>8</td><td>1.9 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>1,014</td><td>24.2 %</td><td nowrap="nowrap">29.04 MB</td><td>25 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>995</td><td>23.7 %</td><td nowrap="nowrap">67.83 MB</td><td>58.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>707</td><td>16.8 %</td><td nowrap="nowrap">4.73 MB</td><td>4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>406</td><td>9.6 %</td><td nowrap="nowrap">761.52 KB</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>392</td><td>9.3 %</td><td nowrap="nowrap">4.29 MB</td><td>3.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>366</td><td>8.7 %</td><td nowrap="nowrap">2.15 MB</td><td>1.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>214</td><td>5.1 %</td><td nowrap="nowrap">1.75 MB</td><td>1.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>45</td><td>1 %</td><td nowrap="nowrap">4.75 MB</td><td>4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>36</td><td>0.8 %</td><td nowrap="nowrap">163.83 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>13</td><td>0.3 %</td><td nowrap="nowrap">504.58 KB</td><td>0.4 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>15 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/phpmyadmin/" target="url" rel="nofollow">/phpmyadmin/</a></td><td>312</td><td>4.55 KB</td><td>151</td><td>151</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="126" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="126" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>312</td><td>10.38 KB</td><td>220</td><td>173</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="25" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="184" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="145" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>81</td><td>1.86 KB</td><td>5</td><td>24</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="68" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="21" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>53</td><td>8.26 KB</td><td>9</td><td>9</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="45" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="8" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="8" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>45</td><td>108.00 KB</td><td>2</td><td>14</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="38" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>36</td><td>4.55 KB</td><td>1</td><td>14</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="31" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>35</td><td>7.31 KB</td><td>9</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="30" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="8" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>31</td><td>8.52 KB</td><td>5</td><td>15</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="13" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>25</td><td>8.51 KB</td><td>3</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>72</td><td>9.15 KB</td><td>10</td><td>10</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>509</td><td>50.7 %</td><td>1,250</td><td>29.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>369</td><td>36.8 %</td><td>2,023</td><td>48.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>53</td><td>5.2 %</td><td>426</td><td>10.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>41</td><td>4 %</td><td>355</td><td>8.4 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>27</td><td>2.6 %</td><td>131</td><td>3.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/unix.png" alt='' title='' /></td><td class="aws">Unknown Unix system</td><td>3</td><td>0.2 %</td><td>3</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>507</td><td>50.5 %</td><td>2,718</td><td>64.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>374</td><td>37.3 %</td><td>487</td><td>11.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>49</td><td>4.8 %</td><td>420</td><td>10 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>42</td><td>4.1 %</td><td>358</td><td>8.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>14</td><td>1.3 %</td><td>14</td><td>0.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>10</td><td>0.9 %</td><td>181</td><td>4.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>3</td><td>0.2 %</td><td>5</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>2</td><td>0.1 %</td><td>4</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>1</td><td>0 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>541</td><td>81.9 %</td><td>611</td><td>73.2 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>57</td><td> / 78</td></tr>
<tr><td class="aws">- <a href="http://translate.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Translate ( catchall )</a></td><td>27</td><td> / 96</td></tr>
<tr><td class="aws">- <a href="http://www.google.it/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Italy</a></td><td>7</td><td> / 7</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>3</td><td> / 12</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.gr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Greece</a></td><td>2</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.hk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Hong Kong</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.tr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Turkey</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ch/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Switzerland</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>0</td><td> / 4</td></tr>
</table></td>
<td valign="top">104</td><td valign="top">15.7 %</td><td valign="top">208</td><td valign="top">24.9 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://progressive-seo.com" target="url" rel="nofollow">http://progressive-seo.com</a></td><td>4</td><td>4</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>2</td><td>2</td></tr>
<tr><td class="aws">- <a href="http://www.veronicablog.top/profile/6589323/view/" target="url" rel="nofollow">http://www.veronicablog.top/profile/6589323/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.rachelblog.online/blog/27937758/view/" target="url" rel="nofollow">http://www.rachelblog.online/blog/27937758/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.georgeblog.online/blog/6589323/view/" target="url" rel="nofollow">http://www.georgeblog.online/blog/6589323/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://l.facebook.com" target="url" rel="nofollow">https://l.facebook.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.naturaplus.com.ec" target="url" rel="nofollow">http://www.naturaplus.com.ec</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.carezi.com/article/27937758/17-ways-to-immediately-improve-your-website-traffic/" target="url" rel="nofollow">http://www.carezi.com/article/27937758/17-ways-to-immediately-im...</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.elizabethblog.online/profile/27937758/view/" target="url" rel="nofollow">http://www.elizabethblog.online/profile/27937758/view/</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">15</td><td valign="top">2.2 %</td><td valign="top">15</td><td valign="top">1.7 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">https //ultrapremium/</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>2 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">//ultrapremium/</td><td>1</td><td>50 %</td></tr>
<tr><td class="aws">https</td><td>1</td><td>50 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>8 / 328 Visitors</td><td>2.4 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>759</td><td>80.4 %</td><td>9.66 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>158</td><td>16.7 %</td><td>91.64 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>26</td><td>2.7 %</td><td>268.19 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
